| Home | Libraries | People | FAQ | More

# http::server::misc_strings Namespace Reference

## Variables

const char | name_value_separator [] = { ':', ' ' }
const char | crlf [] = { '\r', '\n' }

## Variable Documentation

const char http::server::misc_strings::name_value_separator[] = { ':', ' ' }

Definition at line 88 of file reply.cpp.

Referenced by http::server::reply::to_buffers().

const char http::server::misc_strings::crlf[] = { '\r', '\n' }

Definition at line 89 of file reply.cpp.

Referenced by http::server::reply::to_buffers().

| Copyright © 2003 - 2006 Christopher M. Kohlhoff